@import url("ui.core.css");
@import url("ui.theme.css");

#tabs {
    font-family: verdana;
    font-size: 11px;
    width: 580px;
}


#tabs .ui-tabs-nav { margin: 0; }
#tabs .ui-tabs-nav li {
    list-style-image: none;
    padding: 0;
}

#content #tabs ul.ui-tabs-nav {
    margin: 0;
}

.ui-widget { 
    font-family: Verdana,Arial,sans-serif/*{ffDefault}*/; 
    font-size: 1.1em/*{fsDefault}*/; 
}
.ui-widget input, .ui-widget select, .ui-widget textarea, .ui-widget button { 
    font-family: Verdana,Arial,sans-serif/*{ffDefault}*/; 
    font-size: 1em; 
}
.ui-widget-content { 
    border: none; 
    color: #222222/*{fcContent}*/; 
}
.ui-widget-content a { 
    color: #222222/*{fcContent}*/; 
}
 .ui-widget-header {
    background: url('../img/tabs/tab-box-top.gif') no-repeat bottom right /*{borderColorHeader}*/; 
    border: none;
}
.ui-widget-header a { 
    color: #222222/*{fcHeader}*/; 
    border: none;
}
 .ui-corner-bottom { 
    margin: 0; 
    padding: 0;
}


#content .ui-tabs { 
    padding: 0em; 
    border: none; 
}
#content .ui-tabs .ui-tabs-nav { 
    list-style: none; 
    position: relative; 
    padding:  0; 
    border: none; 
    font-weight: bold;
}
#content .ui-tabs .ui-tabs-nav li { 
    height: 25px; 
    position: relative; 
    float: left; 
    border-bottom-width: 0 !important; 
    margin: 0 0; 
    padding: 0; 
    border: none; 
    margin-left: 10px;
    font-weight: bold;
}
#content .ui-tabs .ui-tabs-nav li.first { 
    margin-left: 0px;
}

#content .ui-tabs .ui-tabs-nav li a { 
    float: left; 
    text-decoration: none; 
    padding: 0.8em .4em 0.8em 1.8em ; 
    background: url('../img/tabs/tab-inactive-left.gif') no-repeat top left; 
    height: 25px; 
    color: #ffffff;
    
}


#content .ui-tabs .ui-tabs-nav li a.first { 
    background: url('../img/tabs/tab-inactive-first-left.gif') no-repeat top left; 
}
#content .ui-tabs .ui-tabs-nav li div {
    height: 25px; 
    width: 15px; 
    background: url('../img/tabs/tab-inactive-right.gif') no-repeat top right; 
    float: left;
}

#content .ui-tabs .ui-tabs-nav .ui-tabs-selected  a { 
    padding-bottom: 0px; 
    border-bottom-width: 0; 
    background: url('../img/tabs/tab-active-left.gif') no-repeat top left; 
    height: 25px; 
    color: #e43516;
}
#content .ui-tabs .ui-tabs-nav .ui-tabs-selected  a.first { 
    background: url('../img/tabs/tab-active-first-left.gif') no-repeat top left;
}
#content .ui-tabs .ui-tabs-nav .ui-tabs-selected  div {
    height: 25px; 
    width: 15px; 
    background: url('../img/tabs/tab-active-right.gif') no-repeat top right; 
    float: left;
}

.tabcontent {
    border-left: 4px solid #dcdddd; 
    border-bottom: 4px solid #dcdddd;
    border-right: 4px solid #dcdddd;

}

.ui-tabs .ui-tabs-nav li a, .ui-tabs.ui-tabs-collapsible .ui-tabs-nav li.ui-tabs-selected a { 
    cursor: pointer; 
} /* first selector in group seems obsolete, but required to overcome bug in Opera applying cursor: text overall if defined elsewhere... */
.ui-tabs .ui-tabs-panel { 
    padding: 20px 25px; 
    display: block; 
    border-width: 0; 
    border-left: 1px solid #BABCBC; 
    border-bottom: 1px solid #BABCBC;
    border-right: 1px solid #BABCBC;

}

#contact  .ui-tabs .ui-tabs-panel     { height: 500px; }


.ui-tabs-panel{
    background: #ffffff url('../img/tabs/tab-bg-gradient.gif') repeat-x left bottom;
}

.ui-tabs .ui-tabs-hide { 
    display: none !important;
}



